<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!-- <script>
    let collection = [];

    function addToStack(text) {
       collection.push(text)
       return collection
       
    }
    console.log(`Add to Stack`)
    addToStack('a')
    addToStack('b')
    addToStack('c')
    addToStack('d')
    addToStack('e')
    console.log(collection)

    function removeFromStack() {
       collection.pop()
    }
    console.log(`Remove from stack`)
    removeFromStack()
    console.log(collection)

    // function peek(collection) {
    //    collection.peek()
    // }
    // console.log(`Peek`)
    // console.log()

    function getLength(x) {
        console.log(x.length)
    }
    console.log(`get length`)
    getLength(collection)


</script> -->

<script src="./queue.js"></script>
</body>
</html>